/* [Resolution: 991px] */

 @media screen and (max-width: 991px) { 

    .stylesheet-part {
        padding: 40px 0px 40px 0px;
    }

    body .t7 {
        row-gap: 30px;
        grid-template-columns: 1fr ;
    }

    body .t9 {
        row-gap: 20px;
    }

    body .t10 {
        color: rgba(163,117,255,1.00);
    }

    body .t18 {
        row-gap: 30px;
        grid-template-columns: 1fr ;
    }

    body .t29 {
        row-gap: 30px;
        grid-template-columns: 1fr ;
    }

    body .t56 {
        color: rgba(163,117,255,1.00);
    }

    body .t61 {
    }

    body .t64 {
        cursor: pointer;
    }

    body .t65 {
    }

    body .t67 {
    }

    body .t74 {
    }

    body .t75 {
    }

    body .t76 {
    }

    body .t77 {
        font-size: 46px;
    }

    body .t82 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    body .t94 {
        row-gap: 20px;
        grid-template-columns: 1fr 1fr 1fr;
    }

    body .t130 {
        justify-content: center;
    }

    body .t161 {
    }

    body .t162 {
    }

    body .t163 {
    }

    body .t164 {
        font-size: 46px;
    }

    body .t168 {
        font-size: 46px;
    }

    body .t169 {
        font-size: 46px;
    }

    body .t171 {
    }

    body .t172 {
    }

    body .t173 {
    }

 
}

/* [Resolution: 767px] */

 @media screen and (max-width: 767px) { 

    body .t61 {
        position: sticky;
    }

    body .t64 {
        display: flex;
    }

    body .t65 {
    }

    body .t66 {
        display: none;
    }

    body .t67 {
        top: 110%;
        left: 0%;
        right: auto;
        width: 100%;
        border: 1px solid rgba(255,255,255,0.3);
        bottom: auto;
        display: none;
        row-gap: 40px;
        z-index: 99999;
        position: absolute;
        background: #212121;
        align-items: center;
        padding-top: 20px;
        padding-left: 20px;
        border-radius: 20px;
        padding-right: 20px;
        flex-direction: column;
        padding-bottom: 20px;
        justify-content: center;
    }

    body .t68 {
        display: flex;
    }

    body .t71 {
        color: #ffffff;
    }

    body .t72 {
        z-index: 2;
    }

    body .t74 {
        flex-direction: column-reverse;
    }

    body .t75 {
        align-self: flex-start;
    }

    body .t76 {
        max-width: 100%;
    }

    body .t77 {
        font-size: 32px;
    }

    body .t78 {
    }

    body .t79 {
    }

    body .t80 {
        background: #212121;
    }

    body .t82 {
        row-gap: 20px;
        column-gap: 20px;
        grid-template-columns: 1fr 1fr;
    }

    body .t94 {
        row-gap: 20px;
        grid-template-columns: 1fr 1fr;
    }

    body .t109 {
        row-gap: 24px;
        flex-direction: column;
    }

    body .t114 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    body .t116 {
        grid-template-columns: 1fr;
    }

    body .t118 {
        text-align: center;
        align-items: center;
    }

    body .t133 {
        order: 1000;
    }

    body .t161 {
        flex-direction: column-reverse;
    }

    body .t162 {
        align-self: flex-start;
    }

    body .t163 {
        max-width: 100%;
    }

    body .t164 {
        font-size: 32px;
    }

    body .t165 {
    }

    body .t166 {
    }

    body .t167 {
    }

    body .t168 {
        font-size: 32px;
    }

    body .t169 {
        font-size: 32px;
    }

    body .t171 {
        flex-direction: column-reverse;
    }

    body .t172 {
        align-self: flex-start;
    }

    body .t173 {
        max-width: 100%;
    }

    body .t178 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

 
}

/* [Resolution: 480px] */

 @media screen and (max-width: 480px) { 

    body .t66 {
        width: 100%;
    }

    body .t67 {
    }

    body .t68 {
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    body .t72 {
    }

    body .t75 {
        width: 100%;
    }

    body .t76 {
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    body .t78 {
        width: 100%;
        row-gap: 10px;
        margin-top: 20px;
        align-items: flex-start;
        flex-direction: column;
        justify-content: center;
    }

    body .t79 {
        width: 100%;
    }

    body .t80 {
        width: 100%;
    }

    body .t82 {
        grid-template-columns: 1fr;
    }

    body .t94 {
        grid-template-columns: 1fr;
    }

    body .t110 {
        order: 1000;
    }

    body .t112 {
        flex-direction: column;
    }

    body .t133 {
        padding-top: 24px;
        padding-left: 24px;
        padding-right: 24px;
        padding-bottom: 24px;
    }

    body .t154 {
        row-gap: 16px;
        grid-template-columns: 1fr;
    }

    body .t162 {
        width: 100%;
    }

    body .t163 {
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    body .t165 {
        width: 100%;
    }

    body .t166 {
        width: 100%;
    }

    body .t167 {
        width: 100%;
    }

    body .t172 {
        width: 100%;
    }

    body .t173 {
        text-align: center;
        align-items: center;
        justify-content: center;
    }

 
}